IEC 61850 Certificate - IEC 61850 Certificate #2550

MiCOM P543 [Schneider Electric]
07/08/2021 04:44 PM - Herbert Falk

Status: Approved

Priority: Normal

61850 Edition: Edition 1

61850 Tested Server

Aspects:

Company: Schneider Electric

Address: 35 Rue Joseph Monier
92500 Rueil Malmaison
France

Product: MiCOM P543

HW Version: M

SW Version: D2

Key Words: Differential, Protection, Relay

Test Procedure 3.03

Version:

IEC 61850 Blocks Basic Exchange (B1), Buffered
Certified: Reporting (B6), Data Sets (B2), Direct

Control (12a), Enhanced Direct Control
(12c), Enhanced SBO Control (12d),
GOOSE Publish (9a), GOOSE Subscribe
(9b), SBO Control (12b), Setting Group
(B4), Time Synchronization (B13),
Unbuffered Reporting (B5)

Certificate/Result bruce.muschlitz

Reviewer:

Approval Date: 09/23/2016

Standards Tested: 61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1

Current Test Lab DNV Netherlands (A)

Name:

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Product Variants:

132672 OPE/INC 16-2285

61B2A1C9D64AD951F57C5C60070686
D846A2B303BD5E66984362EB3FE262
46C3

Schneider Electric

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:44 PM - Herbert Falk

- File 16-2285_DNV_GL_Schneider_P543 ServerEd1_Certificate.pdf added

#2 - 07/09/2021 09:31 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric
